So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten.
    Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an IT-Fachinformat...
IT-Fachinformatiker
IT-Fachinformatiker, Systemadministrator
Kategorie: Computer
Zufriedene Kunden: 6964
Erfahrung:  Software Entwicklung, Projekt Erfahrung, Windows-Netzwerke, Linux-Netzwerke, Windows/Linux-Server
32504664
Geben Sie Ihre Frage in der Kategorie Computer hier ein
IT-Fachinformatiker ist jetzt online.

Hallo! Ich habe f r meinen neuen iMac (Juli 2011) aus einer

Kundenfrage

Hallo!
Ich habe für meinen neuen iMac (Juli 2011) aus einer Mac Edition ein Computer Spiel erhalten. Bei der Installation bekomme ich die Rückmeldung auf meinem Mac, dass er die Classic Umgebung nicht unterstützt. Das Spiel ist für MacOs und ein Adventure Game von Ravensburg und erfordert SoundManager 3.0.
Herzl. Gruß
Muckelchen
Gepostet: vor 5 Jahren.
Kategorie: Computer
Experte:  IT-Fachinformatiker hat geantwortet vor 5 Jahren.
Hallo,

das ist nicht möglich da Apple diese Unterstützung schon lange entfernt hat. Sie haben leider keine andere Wahl als:

1. Einen alten Mac zu benutzen oder
2. Versuchen eine neue Version Ihres Spiels zu bekommen

Es gäbe den Umweg über einen Emulator:

http://www.computerhilfen.de/hilfen-12-215138-0.html

Das ist aber bedenklich, da Sie damit nicht ohne Image eines alten ROMs weiter kommen werden. Auf aktuellen Mac OS X Systemen leider keine Chance.

Apple hat auch keinerlei Downloads um die Classic umgebung in Lion (und neuer) zu implementieren. Die Unterstützung wurde schon lange eingestellt, da es kaum bis keine Software mehr für die veraltete Architektur gibt.

Gruss Günter
Kunde: hat geantwortet vor 5 Jahren.
Hallo
Danke für die schnelle Antwort. Da ich wie erwähnt Anfänger mit dem iMac bin, weiß ich nicht, was Ihre Bedenken genau bedeuten.
GrußMuckelchen
Experte:  IT-Fachinformatiker hat geantwortet vor 5 Jahren.
Ganz einfach: Ihr Spiel bzw. die Software wurde für Mac OS 9 und älter entwickelt ab Mac OS X 10 und neuer wurde eine komplett neue Systemarchitektur eingeführt, die das ausführen sehr alter Programme nicht mehr ermöglicht. Bis Mac OS X 10.4 (Tiger) gab es allerdings noch die Classic Umgebung soweit mir bekannt ist, aber ab 10.7 auf gar keinen Fall mehr. Es würde auch keinen Sinn machen ein älteres Mac OS X zu installieren.

Dazu der Wiki Artikel:

http://de.wikipedia.org/wiki/Mac_OS_X

Nachweis, das es keine Classic Umgebung mehr gibt:

http://www.it-techblog.de/keine-classic-umgebung-unter-mac-os-x-105/10/2007/

Es ist wie bei Windows unter den 64-Bit Versionen läuft kein MS-DOS basiertes Programm mehr und so ähnlich ist auch auf dem Mac. Leider haben Sie hier gar keine Möglichkeiten mehr außer Sie hätten noch einen alten Mac auf dem Mac OS 9 läuft damit würde es gehen aber definitiv nicht auf den neuen Intel basierten Macs das ist leider technisch und Systembedingt nicht möglich.

Daher kann ich Ihnen leider nur diese Antwort geben nur ein alter Mac wäre die Lösung.

Gruss Günter
IT-Fachinformatiker und 2 weitere Experten für Computer sind bereit, Ihnen zu helfen.
Kunde: hat geantwortet vor 5 Jahren.
Auch wenn ich mit dem Ergebnis meiner Frage nicht zufrieden bin, danke XXXXX XXXXXür die schnelle Beantwortung.
Experte:  IT-Fachinformatiker hat geantwortet vor 5 Jahren.
Hallo, ich danke Ihnen für Ihre aufrichtige Akzeptierung und stehe Ihnen weiter zur Verfügung. Viele die das gleiche Problem haben, haben sich z.B. bei Ebay einen alten Mac G5 zugelegt da dies wohl die einzige Möglichkeit ist. Ich bin aber sehr gern weiter für Sie da wenn Sie weitere Fragen haben sollten. LG Günter

Ähnliche Fragen in der Kategorie Computer